Gossamer Forum
Home : Products : Gossamer Links : Discussions :

Re: [DH123] Admin Browser Compatibility

Quote Reply
Re: [DH123] Admin Browser Compatibility In reply to
If I remember correctly, the last time I ran into this, it was a bug in the version of Perl on the system. Does it work in other browsers (IE, newest version of Firefox [1.0.2], etc)?

PS: javascript != java

Adrian
Subject Author Views Date
Thread Admin Browser Compatibility Ian 2522 Sep 21, 2004, 9:57 AM
Thread Re: [Ian] Admin Browser Compatibility
DH123 2421 Mar 27, 2005, 12:32 PM
Thread Re: [DH123] Admin Browser Compatibility
brewt 2418 Mar 27, 2005, 1:41 PM
Thread Re: [brewt] Admin Browser Compatibility
DH123 2414 Mar 27, 2005, 2:06 PM
Thread Re: [DH123] Admin Browser Compatibility
brewt 2416 Mar 27, 2005, 2:20 PM
Post Re: [brewt] Admin Browser Compatibility
DH123 2403 Mar 27, 2005, 3:08 PM
Post Re: [Ian] Admin Browser Compatibility
brewt 2439 Mar 27, 2005, 1:39 PM